.flexbox-item {
    background-color: #f1f0f6;
    color: #424242;
}

.no-bg {
    background: transparent;
}

.flexbox-litter-edit {
    background-color: #f1f0f6;
    color: #424242;
}

/** Fixing some select2 stuff to match the nice forms better */
.select2-container .select2-selection--single {
    height: auto;
}

.select2-container .select2-selection--single .select2-selection__rendered {
    padding: 9.75px; // this number is taken from nice forms math
}